.footer {
  background-color: #2d2d2d;
  color: #fff;
  font-size: .9rem;
  padding: 1.4rem 1rem 2rem
}

.footer .field--name-field-title {
  font-size: 22px;
  margin-bottom: 14px;
  font-family: 'Museo 500'
}

.footer a {
  margin-bottom: 3px;
  text-decoration: none;
  display: block;
  color: #fff
}